@charset "euc-jp";


/* ---------------------------------------------------------
 *
 * sidebar for monitor site
 *
 * --------------------------------------------------------- */
 
/* monitorButtonUtil
================================================== */
#sideBar .monitorButtonUtil {
	padding: 9px 0 5px 3px;
	background: #fff none;
}

 
/* monitorNav
================================================== */
#sideBar div.monitorNav {
	background: #fff none;
}
#sideBar div.monitorNav p {
	line-height: 1.5;
	padding: 10px;
	text-align: center;
}
#sideBar div.monitorNav dl {
	margin: 1px;
	padding: 10px 8px 3px;
	background: url(/monitor/common/img/sidebar/bg_monitor-nav.gif) repeat-x left top;
}
#sideBar div.monitorNav dt {
	margin: 0 0 10px 0;
}
#sideBar div.monitorNav dt strong {
	font-size: 150%;
	color: #ffaa01;
}
#sideBar div.monitorNav dt span {
	display: block;
}
#sideBar div.monitorNav dt span.fleft {
	padding-top: 0.4em;
}
#sideBar div.monitorNav dd {
	font-size: 80%;
}
#sideBar div.monitorNav ul {
	padding:4px 3px;
}


/* localNav adjusting
================================================== */
body#monitor #sideBar div.localNav li a,
body#monitor #sideBar div.localNav li span {
	display: inline-block;
	padding-left: 10px;
	background: url(/monitor/common/img/icn_arw_link.gif) no-repeat 0 0.325em;
	zoom: 1;
}




/* ---------------------------------------------------------
 *
 * contents for monitor site
 *
 * --------------------------------------------------------- */

/* adjust mainContents
==================================================  */
body#monitorError.fullWidth #mainContents {
	float: none;
	width: 600px;
	margin: 0 auto;
	text-align: left;
}


/* adjustĦĦlist styles
================================================== */
/* verticalList */
#mainContents .verticalList li {
	background: url(/monitor/common/img/icn_arw_link.gif) no-repeat 0 0.55em;
}

/* horizontalList */
#mainContents .horizontalList li {
	background: url(/monitor/common/img/icn_arw_link.gif) no-repeat 0 0.55em;
}

/* definitionLink */
#mainContents .definitionLink dt {
	background: url(/monitor/common/img/icn_arw_link.gif) no-repeat 0 0.55em;
}

/* toDetail */
#mainContents .toDetail a {
	background: url(/monitor/common/img/icn_arw_link.gif) no-repeat 0 0.325em;
}

/* anchorPageTop */
#mainContents p.anchorPageTop a {
	background: url(/monitor/common/img/icn_arw_up.gif) no-repeat left center;
}


/* table styles 
================================================= */
/* enqueteTableView */
#mainContents div.enqueteTableView {
}
#mainContents div.enqueteTableView thead th {
	line-height: 1.2;
	padding: 4px 2px 2px;
	white-space: nowrap;
}
#mainContents div.enqueteTableView tbody td {
	padding: 5px;
	text-align: center;
}
#mainContents div.enqueteTableView tbody td.strong {
	text-align: left;
}
#mainContents div.enqueteTableView tbody tr.even td {
	background: #efefef none;
}

/* inputTableView */
#mainContents div.inputTableView tbody th {
	padding: 10px 10px;
	text-align: left;
	vertical-align: top;
}
#mainContents div.inputTableView tbody td {
	padding: 10px 10px;
}
#mainContents div.inputTableView tbody td li {
	float: left;
	margin-right: 1em;
}
#mainContents div.inputTableView tbody td .split li {
	width: 30%;
	margin-bottom: 3px;
}
#mainContents div.inputTableView tbody th span {
	display: block;
}
#mainContents div.inputTableView tbody th span.important {
	float: right;
}
#mainContents div.inputTableView tbody th.error {
	background: #c00;
	color: #fff !important;
}
#mainContents div.inputTableView tbody th.error .important {
	color: #fff !important;
}
#mainContents div.inputTableView tbody td span.error {
	display: block;
	padding:3px 0 0 0;
	color: #c00;
	font-weight: bold;
}


/* monitorAgreement 
================================================= */
#mainContents div.monitorAgreement {
	margin-bottom: 30px;
	border: solid 1px #ccc;
}
#mainContents div.monitorAgreementHeader {
	position: relative;
	background: #ffaa01 none;
}
#mainContents div.monitorAgreementHeader h2 {
	padding: 2px 0;
	border: solid 1px #fff;
	font-size: 90%;
	text-align: center;
	color: #fff;
}
#mainContents div.monitorAgreementHeader p {
	position: absolute;
	right: 8px;
	top: 0.2em;
}
#mainContents div.monitorAgreementContent {
	margin-bottom: 10px;
	padding: 20px;
	height: 300px;  
	overflow: auto;
}
#mainContents div.monitorAgreementContent h3 {
	margin-bottom: 0.5em;
	font-size: 90%;
}
#mainContents div.monitorAgreementContent h4 {
	font-size: 82%;
}


/* modules styles
================================================== */
/* contBoxTypeE */
#mainContents .contBoxTypeE {
	margin-bottom: 30px;
	border: solid 1px #cccccc;
}
#mainContents .contBoxTypeE div.inner {
	padding: 10px;
	border: solid 1px #fff;
	background: url(/monitor/img/index_bg_campaign.gif) repeat-x left top;
}

#mainContents .contBoxTypeF {
margin-bottom: 10px;
border: solid 1px #000000;
}

#mainContents .contBoxTypeF div.inner { 
padding: 5px;
}

/* campaignBox */
#mainContents .campaignBox {
	padding: 10px;
	border: solid 1px #ffaa01;
	background: #fff none;
}
#mainContents .campaignBox img {
	float: left;
	margin-right: 10px;
}
#mainContents .campaignBox dl {
	margin: 0;
	overflow: hidden;
	zoom: 1;
}
#mainContents .campaignBox dt {
	color: #ffaa01;
	font-weight: bold;
}
#mainContents .campaignBox dd {
	line-height: 1.3;
}

/* unsubscribedList */
#mainContents .unsubscribedList {
	margin-bottom: 0;
	width: 320px;
}
#mainContents .unsubscribedList li {
	padding: 1px 0;
	zoom: 1;
}
#mainContents .unsubscribedList li:after {
	clear: both;
	display: block;
	content: "";
}
#mainContents .unsubscribedList input {
	float: left;
	margin-right: 5px;
}
#mainContents .unsubscribedList span {
	display: block;
	overflow: hidden;
	zoom: 1;
}
#mainContents .unsubscribedList input.other {
	float: none;
	width: 200px;
}


/* questionnaireNews */
#mainContents .questionnaireNews {
}
#mainContents .questionnaireNews dl {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: dashed 1px #ccc;
	zoom: 1;
}
#mainContents .questionnaireNews dt {
	float: left;
	margin-right: 30px;
}
#mainContents .questionnaireNews dd {
	overflow: hidden;
	zoom: 1;
}
#mainContents .questionnaireNews dl:after,
#mainContents .questionnaireNews dd:after {
	clear: both;
	display: block;
	content: "";
}

/* howtoAnswerCaution */
#mainContents #howtoAnswerCaution {
	margin: 0 0 50px 0;
	padding: 10px 17px;
	border: solid 1px #ccc;
}
#mainContents #howtoAnswerCaution dt {
	float: left;
	margin-right: 10px;
}
#mainContents #howtoAnswerCaution dd {
	overflow: hidden;
	zoom: 1;
}


/* contBoxTypeError */
#mainContents .contBoxTypeError {
	margin: 0 0 50px;
	padding: 15px 20px;
	border: solid 1px #cccccc;
}


/* poimeTableView */
#mainContents div.poimeTableView p{
        font-size: 100%;
}
#mainContents div.poimeTableView table{
        border: 2px solid #000;
        font-size: 95%;
        color: #BF0000;
}
#mainContents div.poimeTableView tbody th {
        border: 1px solid #000;
    padding: 10px 10px;
    text-align: left;
    vertical-align: top;
}
#mainContents div.poimeTableView tbody td {
    padding: 10px 10px;

}
#mainContents div.poimeTableView tbody td a{
        font-size: 80%;
}
#mainContents div.poimeTableView tbody td li {
    float: left;
    margin-right: 1em;
}
#mainContents div.poimeTableView tbody td .split li {
    width: 30%;
    margin-bottom: 3px;
}
#mainContents div.poimeTableView tbody th span {
    display: block;
        color: #BF0000;
}
#mainContents div.poimeTableView tbody th span.important {
    float: right;
}
#mainContents div.poimeTableView tbody th.error {
    background: #c00;
    color: #fff !important;
}
#mainContents div.poimeTableView tbody th.error .important {
    color: #fff !important;
}
#mainContents div.poimeTableView tbody td span.error {
    display: block;
    padding:3px 0 0 0;
    color: #c00;
    font-weight: bold;
}
